@charset "UTF-8";
/* CSS Document */

body {
	font-family : verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2;
	text-align: center;
	background-color:#D5AA88;
color::#000; 
	background-image: url(../images/mordis/icd_body_bkg.jpg);
	background-repeat: repeat; 
}
.body {font-family : verdana, arial, helvetica, sans-serif;font-size: 12px;}
body2 {font-family : verdana, arial, helvetica, sans-serif;font-size: 14px;}
.body2 {font-family : verdana, arial, helvetica, sans-serif;font-size: 14px;}
body3 {font-family : verdana, arial, helvetica, sans-serif;font-size: 10px;}
.body3 {font-family : verdana, arial, helvetica, sans-serif;font-size: 10px;}

A:link {color: #a31010;font-family: verdana, arial, helvetica, sans-serif;font-size: 12px;text-decoration: underline}
A:hover {color: #FF0000;font-family: verdana, arial, helvetica, sans-serif;font-size: 12px;text-decoration: underline}
A:visited {color: #a31010;font-family: verdana, arial, helvetica, sans-serif;font-size: 12px; text-decoration: underline}
A:active {color: #FF0000;font-family: verdana, arial, helvetica, sans-serif;font-size: 12px;text-decoration: underline}

a.two:link {color: #a31010;font-family: verdana, arial, helvetica, sans-serif;font-size: 10px;text-decoration: none}
a.two:hover {color: #FF0000;font-family: verdana, arial, helvetica, sans-serif;font-size: 10px;text-decoration: none}
a.two:visited {color: #a31010;font-family: verdana, arial, helvetica, sans-serif;font-size: 10px; text-decoration: none}
a.two:active {color: #FF0000;font-family: verdana, arial, helvetica, sans-serif;font-size: 10px; text-decoration: none}
#wrapper {
	position: relative;
	width: 90%;
	margin: 20px auto 20px auto;
	min-width: 750px;
	text-align: left;
	max-width: 900px;
	border: solid 1px #FFF;
}
#navigation {
	background-color: #FFF;
	text-align: center;
	padding: 0 20px 25px 20px;
	/* [disabled]border-top-width: 1px; */
	border-bottom-width: 2px;
	/* [disabled]border-top-style: dotted; */
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	/* [disabled]border-top-color: #861B51; */
	border-bottom-color: #861B51;
}
#navigation p {
	padding: 0px;
	margin: 0px;
}
#navigation a {
	font-size: 12px;
	line-height: 1.5;
}
#footer {
	text-align: center;
	clear: both;
	position: relative;
	width: 100%;
	background-color: #c18d68;
	padding-bottom: 25px;
	padding-top: 10px;
	background-image: url(../images/mordis/footer_bkg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
#header {
	position: relative;
	height: 125px;
	margin-right: auto;
	margin-left: auto;
	background-color: #BD8B66;
	background-image: url(../images/mordis/icd_hdr_bkg_rpt.jpg);
	background-repeat: repeat-x;
	text-align: left;
	width: 100%;
}
#header #headline {
	font-size: 14px;
	color: #931952;
	font-weight: bold;
	position: absolute;
	padding-left: 60px;
	height: 125px;
	padding-top: 101px;
	background-image: url(../images/mordis/icd_hdr_bkg.jpg);
	background-repeat: no-repeat;
	width: 760px;
}

#opt-in {
	position:absolute;
	width:300px;
	height:145px;
	z-index:1;
	top: -20px;
	/* [disabled]border: dotted 1px red; */
	right: 25px;
}
#main {
	position: relative;
	height: auto;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-left: 50px;
	background-color: #FFF;
	line-height: 1.7;
	text-align: justify !important;
}

#main h1 {
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 1;
}
#main h3 {
	color: #861B51;
	margin: 0;
	margin-bottom: 10px;
}

.line-break {
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #861B51;
	
}

.ml {margin-left: 25px;}
.mr {margin-right: 25px;}
.mb {margin-bottom: 25px;}
.mt {margin-top: 25px;}

.floL {float:left;}
.floR {float:right;}
